article #banner
{
	position: relative;
	float: left;
	width: 615px;
	height: 445px;
	margin: 40px 0 40px 0;
}

article .paginacao-esquerda
{
	position: absolute;
	float: left;
	width: 40px;
	height: 445px;
	margin: 180px 0 0 0;
	background: url(../images/asset/paginacao-gd.png) no-repeat;
}

article .paginacao-direita
{
	position: absolute;
	float: left;
	width: 40px;
	height: 445px;
	margin: 180px 0 0 580px;
	background: url(../images/asset/paginacao-gd.png) no-repeat;
	background-position: -580px 0;
}

article section a
{
	position: relative;
	float: left;
	width: 615px;
	height: 290px;
	overflow: hidden;
	margin: 0 30px 30px 0;
	text-decoration: none;
}

article section .hover 
{
	position: absolute;
	float: left;
	width: 585px;
	height: 60px;
	padding: 230px 0 0 30px;
	z-index: 2;
	
	font-family: 'robotolight';
	font-size: 16px;
	color: #FFF;
}